:root {
    --normal: antiquewhite;
    --inverse: darkslategrey;
}

body {
    margin: 0;
    padding: 0;
    height: 100vh;
}

.field {
    display: grid;
    grid-template-columns: repeat(30, 20px);
    max-width: 600px;
}

.table-normal div {
    background: var(--normal);
}

.table-inverse div {
    background: var(--inverse);
}

.table-inverse div.div-inverse {
    background: var(--normal);
}

div.div-inverse {
    background: var(--inverse);
}